training - Feature #868

Chat App- for one to one messaging using socket in Flutter
09/02/2021 09:27 AM - Karishma Tak

Status: Closed Start date: 09/02/2021
Priority: Normal Due date:

Assignee: Vandana Kanwar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 28.00 hours
Description

History

#1 - 09/03/2021 12:04 AM - Karishma Tak

- Subject changed from Chat App- for one to one Communication to Chat App- for one to one messaging using socket in Flutter

#2 - 06/26/2024 05:31 AM - Karishma Tak

- Status changed from New to Closed

04/02/2025
